---
group:
  name: 'Aiwiscal'
  description: ''
  projects:
  - name: 'MIT_Scheme'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'CPSC_Scheme'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ECG_UNet'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'HeimaDataStructure'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ECG-ML-DL-Algorithm-Python'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'heimadatastructure'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cpsc_scheme'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mit_scheme'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ecg_unet'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ecg-ml-dl-algorithm-python'
    description: ''
    mirrorRelease: false
    topic: ''
  